using Domain.Aggregates.Users;
using Microsoft.EntityFrameworkCore;

namespace Persistence;

public class DatabaseContext: DbContext
{
    public DatabaseContext(DbContextOptions options) : base(options)
    {
        Database.EnsureCreated();
    }


    public DbSet<User> Users { get; set; }

}
